cpg_assembly_data Struct Reference

## Data Fields

struct qb_list_head | list
uint32_t | nodeid
uint32_t | pid
char * | assembly_buf
uint32_t | assembly_buf_ptr

## Detailed Description

Definition at line 83 of file lib/cpg.c.

## Field Documentation

## assembly_buf

char* cpg_assembly_data::assembly_buf

Definition at line 88 of file lib/cpg.c.

## assembly_buf_ptr

uint32_t cpg_assembly_data::assembly_buf_ptr

Definition at line 89 of file lib/cpg.c.

## list

struct qb_list_head cpg_assembly_data::list

Definition at line 1383 of file lib/cpg.c.

## nodeid

uint32_t cpg_assembly_data::nodeid

Definition at line 86 of file lib/cpg.c.

## pid

uint32_t cpg_assembly_data::pid

Definition at line 87 of file lib/cpg.c.

The documentation for this struct was generated from the following file:

- lib/cpg.c